package de.ciluvien.mensen.data.remote

import de.ciluvien.mensen.data.local.DailyMenu
import kotlinx.serialization.ExperimentalSerializationApi
import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable
import kotlinx.serialization.Serializer
import kotlinx.serialization.json.JsonNames
import java.time.LocalDate

@Serializable
data class DayResponse @OptIn(ExperimentalSerializationApi::class) constructor(
    val closed: Boolean,
    @JsonNames("day", "date")
    val date: String
)