package de.ciluvien.mensen.ui.viewmodels

import androidx.compose.runtime.mutableStateOf
import androidx.lifecycle.ViewModel
import de.ciluvien.mensen.AppModule
import de.ciluvien.mensen.data.local.Meal

class MealDetailsViewModel(appModule: AppModule) : ViewModel() {
    private val dao = appModule.canteenDao
    private val mealInit = Meal()
    private var _mealState = mutableStateOf(mealInit)
    val meal = _mealState
    suspend fun getMeal(mealId: Int) {
        _mealState.value = dao.getMeal(mealId)!!
    }
}